/**Begin D:\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_BCM_DEFAULTVALUE') 
 CREATE TABLE T_BCM_DEFAULTVALUE (
FID BIGINT DEFAULT 0 NOT NULL,
FMODELID BIGINT DEFAULT 0 NOT NULL,
FUSEDINMENU VARCHAR(50) DEFAULT ' ' NOT NULL,
FSCOPE CHAR(1) DEFAULT '1' NOT NULL,
FPERMCLASS BIGINT DEFAULT 0 NOT NULL,
FDIMENSION VARCHAR(50) DEFAULT ' ' NOT NULL,
FDEFAULTVALUE VARCHAR(100) DEFAULT ' ' NOT NULL,
FDEFAULTVALUEID VARCHAR(50) DEFAULT ' ' NOT NULL,
FDEFAULTNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FISHIDE CHAR(1) DEFAULT '0' NOT NULL,
FCREATORID BIGINT DEFAULT 0 NOT NULL,
FCREATEDATE DATETIME,
FMODIFIERID BIGINT DEFAULT 0 NOT NULL,
FMODIFIYDATE DATETIME
);



/**End D:\PDM_UPGRADE\PDM1\BCM_table.sql **/
